@charset "utf-8";
* {border:0;margin:0;padding:0}
body {background:url(images/bg.jpg) #9a9fa3;font:0.88em Arial}
#page {background:url(images/header.gif) repeat-x #fff;margin:20px auto 0;overflow:hidden;width:785px}
/* Header */
#header {background:url(images/divider.gif) bottom left no-repeat;padding:0 0 23px;width:100%}
#header h1 {background:url(images/dj-matherson.gif) no-repeat bottom left;height:109px;margin:0 auto 5px;padding:15px 0 0;text-indent:-5000px;width:442px}
/* Body */
#content {color:#777675;float:left;padding:15px;width:435px}
#content strong, #content ul {color:#000}
#content p, #content ul {margin:0 0 1em}
#content ul li {list-style:none;padding:0 0 0 15px}
#content ul li.red {background:url(images/red.gif) no-repeat center left}
#content ul li.maroon {background:url(images/maroon.gif) no-repeat center left}
#content ul li.orange{background:url(images/orange.gif) no-repeat center left}
#content ul li.grey {background:url(images/grey.gif) no-repeat center left}
#pics {background:url(images/pics.jpg) no-repeat;float:right;height:533px;margin:10px 0 0;width:315px}
h2.find {background:url(images/find-yourself.gif) no-repeat;height:31px;text-indent:-5000px;width:420px}
h2.contact {background:url(images/contact-us.gif) no-repeat;height:17px;margin:20px 0 10px;text-indent:-5000px;width:97px}
dt {clear:both;color:#e9803e;float:left;font-weight:bold}
dd {color:#000;margin:0 0 0 18px}
/* Footer */
#footer {font-size:0.75em;margin:5px auto;text-align:center;width:750px}
#footer img {float:right}
#footer p {margin:0 0 0 75px}